{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-07T10:32:07Z"
    },
    "lastModificationSignature": "9992cba65a83c06d1de967a7dc5b662581fb60497f793f750d3418279d1d5029"
  }
}